<div class="createWalletForm createWalletConfirm">
  <h2>{{CREATEWALLETCONFIRM:REVIEW}}</h2>
  <p>{{CREATEWALLETCONFIRM:TEXT_A}}<b>{{CREATEWALLETCONFIRM:TEXT_B}}</b>{{CREATEWALLETCONFIRM:TEXT_C}}</p>
  <div class="createWalletConfirmCheck">
    <ol>
      <li><span>{{CREATEWALLETCONFIRM:CONFIRM_A}}</span></li>
      <li><span>{{CREATEWALLETCONFIRM:CONFIRM_B}}</span></li>
      <li><span>{{CREATEWALLETCONFIRM:CONFIRM_C}}</span></li>
    </ol>
  </div>
  <div class="modal-content-space"></div>
  <div class="modal-content-buttons">
    <div id="createWalletConfirm-back" class="pure-button pure-button-large pure-button-fw" aria-hidden="true">{{CREATEWALLETCONFIRM:BUTTON_BACK}}</div>
    <div id="createWalletConfirm-continue" class="pure-button pure-button-large pure-button-main loginNow" aria-hidden="true">{{CREATEWALLETCONFIRM:BUTTON_NEXT}}</div>
  </div>
</div>
</div>
